alias w1 "wait"
alias w2 "w1; w1"
alias w3 "w2; w1"
alias w5 "w3; w2"
alias echo_on.sA6 "motdfile echo.txt; cl_showfps 0"
alias echo_off.sA6 "developer 1; motd; developer 0; motdfile motd.txt"
alias takesnap "csHUD_off; w3; snapshot; wait; csHUD_on; echo_on.sA6; motd_write [Screenshot Complete]; echo_off.sA6"
alias csHUD_off "status; w5; condump; w5; hud_draw 0; cl_observercrosshair 0; crosshair 0; r_drawviewmodel 0; hideradar; net_graph 0; cl_showfps 0; scr_centertime 0"
alias csHUD_on "hud_draw 1; cl_observercrosshair 1; crosshair 1; r_drawviewmodel 1; drawradar; net_graph 0; cl_showfps 0; scr_centertime 2"
alias takesnapshot "snapshot; echo_on.sA6; motd_write [Screenshot Complete]; echo_off.sA6" 
alias bind "F11" "takesnapshot"
alias bind "F12" "snapshot; wait; takesnap"
rate 25000
cl_updaterate 100
cl_cmdrate 100
ex_interp 0.01
exec userconfig.cfg